
html { 
    overflow-y: scroll; /* always force a scrollbar in non-IE */
}

body {
    overflow-x: hidden;
    line-height: 2.4em;
    font-size: 62.5%;
    font-family: 'Catamaran', Arial, sans-serif;
}

h1, h2 {
    font-family: 'Montserrat', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #a9ca46;
    font-size: 4.8em;
    text-transform:unchanged;
    padding: 30px 0 30px 0;
    line-height: 1.1em;
    font-weight: 300;
    font-style: normal;
    text-align: center;	
}

h3 {
	font-family: 'Montserrat', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #555;
    font-size: 1.8em;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1.0em;
}
h4 {
	font-family: 'Montserrat', Arial, sans-serif;
    color: #666;
    font-size: 1.4em;
    margin-bottom: 20px;
}
#footer-text h3 {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    margin-top: 0;
    padding-top: 0;
    color: #fff;
    font-weight: normal;
    font-size: 2.0em;
}
a, a:link,
a:active,
a:visited {
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
    color:#a9ca46;
    outline: none;
    text-decoration:none;
}
a:hover { 
    color:#3b8dd5;
}
.phone a[href^=tel] {
  color: #a9ca46;
}
a img, a.button {
    transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}

a img:hover, a.button:hover {
    opacity: 0.5;
}

footer a:link, footer a:visited {
    color: #a9ca46;
}

footer a:hover {
    color: #fff;
}
img { 
    display:block;
}
p {
    margin-bottom: 1.8em ;
    font-size: 1.8em;
    font-weight: 300;
    font-style: normal;
    color: #666;
    line-height: 1.8em;
}
#panel-gallery .rightcol p {
    color: #fff;
    font-weight: normal;
    padding-top: 15px;
    text-transform: lowercase;
    font-family:"Times New Roman", Times, serif;
    font-weight:bold;
    font-size: 2.2em;
    margin-top: 0;
    padding-top: 0;
    font-style:italic;
}
#footer-text p, #copyright p {
    font-size: 1.4em;
    font-weight: normal;
}
#panel-content ul {
    margin-left: 40px;
}

#panel-content li {
    font-size: 1.6em;
    margin-bottom: 0.8em;
}

label {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    line-height: 1.3em;
    font-weight: bold;
    color: #fff;
	text-indent: 12px;
}

input.text { width: 100%; padding: 6px; height: 20px; font-size: 1.4em; margin-bottom: 12px; border: 1px solid #aaa; border-radius: 6px;
}

textarea { width:100%; padding: 6px; font-size: 1.4em; margin-bottom: 20px; height: 80px; border: 1px solid #aaa; border-radius: 6px;
}

input[type=submit], select { width: 100px; height: 36px; border: 1px solid #aaa; border-radius: 6px;
    font-size: 1.4em; padding: 9px;background-color: #000; color: #fff;
}

select { width: 214px; margin-bottom: 12px}

.error {
    font-weight: bold;
    color: #ed1b24;
}
.clearboth {clear: both;
    line-height:0;
    height: 0;
margin: 0;
padding: 0}	

/* Common shared styles
*****************************************************************/

hr {
    margin: 0;
    border: none;
    border-top: 1px solid #3b3b3b;
    border-bottom: 1px solid #3b3b3b;
    height: 3px;
}

/* Page structure
*****************************************************************/

.wrapper {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 50px;
}

header {
    height: 156px;
    position: fixed;
    z-index: 2000;
    width: 100%;
    background-color: #fff;
}
#logo {
    float: left;
    max-width: 370px;
    height: 145px;
    margin-top: 20px;
	margin-right: -200px;
    position: relative;
    z-index: 1000;
}
#logo img {
	width: 100%
	}
#header-right {
    float: right;
    text-align: right;
    max-width: 680px;
}
#social {
    width: 145px;
    float: right;
    margin: 20px 0 10px 0;
}
#social ul {
    list-style-type: none;
}
#social ul li {
    float: left;
    margin-left: 6px;
}
#social ul li:first-child {
    margin-left: 0px;
}
.phone {
    font-size: 4.0em;
    text-transform: uppercase;
    font-weight: 300;
    color: #a9ca46 ;
    clear:both;
}
#mobile-menu {
    display: none;
}
.slider-wrapper {
    padding-top: 150px;
}

/* SLIDE
*****************************************************************/
#slide-wrapper {
    position: relative;
    max-width: 1200px;
    margin: -230px auto 56px auto;
}
#slogan {
    position: relative;
    z-index: 1000;
}
#slogan h2 {
    font-weight: 600;
    font-size: 4.8em;
    color: #fff;
    text-align: center;
	text-transform: uppercase;
    max-width: 660px;
    margin: 0 auto;
    padding-bottom: 10px;
	text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
}
#slogan img {
    margin: 0 auto;
}
#banner img {
	width: 100%;
	height: auto;
	}
#spacer {
	height:140px;
	}

/* PANEL MAIN
*****************************************************************/
#panel-main {
    background-color: #fff;
    text-align: center;
    padding: 0px 0 30px 0;
}
#panel-main p, footer p, #panel-range p, #panel-product-main p {
    max-width: 660px;
    margin: 0px auto 30px auto;
    text-align: center;
}
#panel-main p.italic {
    font-style:italic;
    font-weight: 700;
    color:#a9ca46;
    font-size:2.8em;
    margin-top:-30px;
}
a.button {
    display: block;
    background-color: #a9ca46;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 2.4em;
    font-weight: 600;
    width: 200px;
    margin: 20px auto;
    padding: 14px 0;
    border-radius: 4px;
}
:target::before {
	display: block;
	content: "";
	height: 160px;
    margin:-160px 0 0; /* negative fixed header height */
    }

/* PANEL CONSULT
*****************************************************************/
#panel-consult {
    padding: 20px 0 30px 0;
    background-color: #a9ca46;
}
#panel-consult .wrapper {
max-width: 700px;
}
#panel-consult h2 {
    color: #fff;
    text-align: left;
	font-size:4.8em;
    padding-top: 36px;
}
#panel-consult p.italic {
    font-style:italic;
    font-weight: 500;
    color:#fff;
    font-size:2.4em;
    text-align: left;
    line-height: 1.4em;
    margin-bottom: 12px;
}
#consult-col1 {
    float: left;
    max-width: 53%;
    margin-right: 30px;
}
#consult-col2 {
    float: right;
    width: 38%;
    padding-top: 20px;
}
#consult-col3 {
    float: right;
    max-width: 372px;
}
#consult-col3 img{
    margin:-60px 0;
}
/* PANEL RANGE
*****************************************************************/
#panel-range {
    padding-bottom: 50px;
}
#panel-range h2 {
    padding-top: 50px;
}
ul#range {
    list-style-type: none;
}
#range li {
    float: left;
    max-width: 21%;
    margin: 20px 5% 0 0;
}
#range li:nth-child(4) {
    margin-right: 0;
}
#range li img {
    margin: 0 auto 26px auto;
}
#range li h3 {
    text-align: center;
    font-size: 1.8em;
}
#range li:nth-child(4) h3 {
    font-size: 1.6em;
    width: 120px;
    margin: -10px auto 4px auto;
}
#range li p {
    text-align: left;
}
/* PANEL ZIPTRAK
*****************************************************************/
#panel-ziptrak {
	background: url(../images/ziptrak.jpg) center top no-repeat;
	background-size: cover;
	height: 320px;
	padding: 180px 50px;
	/*When promo is over, change back to 
	padding: 20px 50px;
	height: 450px;
	*/
}
#panel-ziptrak h2, #panel-ziptrak h4,#panel-ziptrak p {
	color: #fff;
	text-align: center;
	max-width: 600px;
	margin: 0 auto 20px auto;
}
#panel-ziptrak .phone {
	text-align: center;
	}
#panel-ziptrak img {
	margin: 40px auto;
	}
/* THUMBS AND GALLERY
*****************************************************************/
#panel-product-main {
    background-color: #fff;
    text-align: center;
    padding: 180px 0 30px 0;
}
#panel-product-main h1 {
max-width: 600px;
margin: 0 auto;
}
#panel-product-main ul, #panel-main ul {
list-style-type: none;
}
#panel-product-main li, #panel-main li {
    margin-bottom: 0.8em ;
    font-size: 1.8em;
    font-weight: 300;
    font-style: normal;
    color: #666;
    line-height: 1.2em;
}
.product-list {
    padding-top: 20px;
}
.product-list ul {
    list-style-type: none;
}
li.product-thumb:nth-child(3n+1), li.product-thumb:nth-child(3n+2) {
    float: left;
    width: 32%;
    margin-right:2%;
}
li.product-thumb:nth-child(3n+3) {
    float: left;
    width: 32%;
}
li.product-thumb img {
    width: 100%;
}
li.product-thumb h3 {
position: relative;
z-index: 1000;
display: block;
height: 50px;
font-size: 1.0em;
	margin: -50px 20px 0px 20px;
	color: #fff;
	text-align: left;
	line-height: 1.2em;
	text-transform: capitalize;
	text-shadow: 0px 0px 4px rgba(150, 150, 150, 1);
}



/* FOOTER
*****************************************************************/
footer {
    background-color: #232323;
    min-height: 120px;
    padding: 30px 0;
    color: #fff;
    margin-top: 0;
}
footer h3 {
	color: #fff;
	text-align: center;
}
footer p {
    color: #fff;
    font-weight: 300;
}
footer p.phone {
    margin-bottom:0;
    line-height: 1.0em;
}
.email {
    font-weight:700;
    font-size: 2.4em;
    color:#a9ca46;
    margin-top:-10px;
}
#bottom-nav {
    display: none;
}

#copyright {
    padding-top: 20px;
}
#copyright p {
    color: #ccc;
}

/* GALLERY
*****************************************************************/
#gallery {
	max-width: 1080px;
	margin: 0 auto;
}
.gal-item {
            float: left;
            margin: 14px 16px 0 0px;
            text-align: center;
}

.gal-item a { display: block; }

.gal-item img {
            width: 200px;
            height: 200px;
}
